$(".back_top").click(function () {
　　scrollTo(0, 0);
});

function goTop() {

　　$('html, body').animate({scrollTop:0}, 'slow');

}
$(".back_bottom").click(function () {
　　$('html,body').animate({ scrollTop: document.documentElement.scrollHeight }, 800);
});

function goBottom(){

　　window.scrollTo(0, document.documentElement.scrollHeight-document.documentElement.clientHeight);

}